F-Secure Produkte: Schwachstelle ermöglicht Denial of Service

Art der Meldung: Sicherheitshinweis
Risikostufe 2
F-Secure Produkte: Schwachstelle ermöglicht Denial of Service

01.03.2022____________________________________________________________________________________________________
Betroffene Systeme:
F-Secure Linux Security
____________________________________________________________________________________________________
Empfehlung:
Das BürgerCERT empfiehlt die zeitnahe Installation der vom Hersteller bereitgestellten
Sicherheitsupdates, um die Schwachstellen zu schließen.
____________________________________________________________________________________________________
____________________________________________________________________________________________________
Beschreibung:
F-Secure ist ein Hersteller einer Vielzahl von Antivirusprodukten für Client und Server.
Internet Gatekeeper ist eine Anti-Virus Lösung für Internetgateways und E-Mail-Server.
____________________________________________________________________________________________________
Zusammenfassung:
Ein entfernter, anonymer Angreifer kann eine Schwachstelle in F-Secure Linux Security und F-Secure
Internet Gatekeeper ausnutzen, um einen Denial of Service Angriff durchzuführen.
____________________________________________________________________________________________________
Quellen:
– https://www.f-secure.com/en/business/support-and-downloads/security-advisories/cve-2021-44747

Categories

Kontakt aufnehmen

Landeckring 19,            76831  Impflingen

06341 - 6731696